.panel-right {

    background: none repeat scroll 0 0 #000000;

    border: 1px solid #FCFCFC;

    border-bottom-left-radius: 20px;

    border-top-left-radius: 20px;

    height: auto;

    opacity: 1;

    padding: 15px 10px;

    position: fixed;

    right: 0;

    top: 55px;

   	width: 350px;
	
	z-index:999999;

-moz-border-radius-topleft: 20px;

-webkit-border-top-left-radius: 20px;

-moz-border-radius-bottomleft: 20px;

-webkit-border-bottom-left-radius: 20px;

filter: alpha(opacity=100);



}



.panel-left {

    background: repeat-x #000000;

    border: 1px solid #FCFCFC;

    border-bottom-right-radius: 20px;

    border-top-right-radius: 20px;

    height: auto;

    opacity: 1;

    padding: 15px 10px;

    position: fixed;

    left: 0;

    top: 55px;

   	width: 350px;
	
	z-index:999999;

-moz-border-radius-topright: 20px;

-webkit-border-top-right-radius: 20px;

-moz-border-radius-bottomright: 20px;

-webkit-border-bottom-right-radius: 20px;

filter: alpha(opacity=100);

}





a.trigger-right{

   background: url("../../../image/wk_ajaxcon/image/red-contactus-right.png") no-repeat scroll 0 0 transparent;

    border: medium none;

    color: #3E414A;

    cursor: pointer;

    font-size: 11px;

    height: 40px;

    opacity: 1;

    position: fixed;

    right: 0;

    top: 55px;

    width: 140px;

	z-index:999;

}



a.trigger-left{

   background: url("../../../image/wk_ajaxcon/image/red-contactus-left.png") no-repeat scroll 0 0 transparent;

    border: medium none;

    color: #3E414A;

    cursor: pointer;

    font-size: 11px;

    height: 40px;

    opacity: 1;

    position: fixed;

    left: 0;

    top: 55px;

    width: 140px;

	z-index:999;

}

a.trigger-left-fi{

   background: url("../../../image/wk_ajaxcon/image/fi/red-contactus-left1.png") no-repeat scroll 0 0 transparent;

    border: medium none;

    color: #3E414A;

    cursor: pointer;

    font-size: 11px;

    height: 40px;

    opacity: 1;

    position: fixed;

    left: 0;

    top: 55px;

    width: 140px;

	z-index:999;

}

a.trigger-left-et{

   background: url("../../../image/wk_ajaxcon/image/et/red-contactus-left1.png") no-repeat scroll 0 0 transparent;

    border: medium none;

    color: #3E414A;

    cursor: pointer;

    font-size: 11px;

    height: 40px;

    opacity: 1;

    position: fixed;

    left: 0;

    top: 55px;

    width: 140px;

	z-index:999;

}


a.trigger-left-en{

   background: url("../../../image/wk_ajaxcon/image/en/red-contactus-left1.png") no-repeat scroll 0 0 transparent;

    border: medium none;

    color: #3E414A;

    cursor: pointer;

    font-size: 11px;

    height: 40px;

    opacity: 1;

    position: fixed;

    left: 0;

    top: 55px;

    width: 140px;

	z-index:999;

}


a.trigger-left-ru{

   background: url("../../../image/wk_ajaxcon/image/ru/red-contactus-left1.png") no-repeat scroll 0 0 transparent;

    border: medium none;

    color: #3E414A;

    cursor: pointer;

    font-size: 11px;

    height: 40px;

    opacity: 1;

    position: fixed;

    left: 0;

    top: 55px;

    width: 140px;

	z-index:999;

}

a.trigger-left-ru:hover{opacity:0.8 !important;}
a.trigger-left-fi:hover{opacity:0.8 !important;}
a.trigger-left-en:hover{opacity:0.8 !important;}
a.trigger-left-et:hover{opacity:0.8 !important;}

a.trigger-right:hover{

opacity:0.8 !important;

background:url("../../../image/wk_ajaxcon/image/red-contactus-right.png") no-repeat scroll 0 0 transparent !important;

}



a.trigger-left:hover{

opacity:0.8 !important;

background:url("../../../image/wk_ajaxcon/image/red-contactus-left.png") no-repeat scroll 0 0 transparent !important;

}




